﻿.detail {
    text-align: center;
	top: 0;
    bottom:0;
    position:fixed;
    overflow-y:scroll;
    overflow-x:hidden;
height:auto !important;}
[id*='RebateConfirmation_ViewScreen_uxPopupPanel']{

    padding: 20px;
    text-align: left;
}

[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column.one{width: 40%;}

[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column.two{width:55%;}

[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column {
    background: #f5f5f5;
    padding: 5px;
    margin: 0;
    min-height: 35px;

}

@media only screen and (max-width: 600px) {

.detail {
    height: 100% !important;
    width: 100% !important;
    padding: 10px;
    top: 0 !important;
    left: 0 !important;
}
[id*='ProviderSearch_ViewScreen_ModuleBody_uxMapImage']{
    width: 100%;
    height: auto;
}

}

.detail .row {
    margin: 0;
}
#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .row .column.two .NormalTextBox {
    max-width: 90%;
}




/*****/

.detail.left {
    padding: 15px 50px;
    top: 0 !important;
    height: 100% !important;
    text-align: left;
}
.detail.left h3 {
    text-align: center;
}
.detail.left .column.one {
    width: 45%!important
}
.detail.left .column.two {
    width: 50%!important
}
.detail.left .column.two {} .detail.left .radio_list label {
    margin-right: 10px;
}

/*
provider search module...
*/




.admin {
    top: 53px !important;
    z-index: 35;
}


@font-face {
    font-family: Booster;
    src: url('../fonts/Black Foundry - Booster Next FY Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Booster;
    src: url('../fonts/Black Foundry - Booster Next FY Medium.otf');
    font-weight: bold;
    font-style: normal;
}

body,.detail {
	font-family:Booster, arial, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #234159;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family:Booster, arial, sans-serif;
    color: #234159;
}

a, a:link, a:visited {
    color: #03A9F4;
}

div[id*="uxUploadPanel"] {
    padding: 20px;
    min-width: 360px;
    width: auto;
    text-align: center;
    left: 50% !important;
    margin-left: -180px;
}

div[id*="uxUploadPanel"] select {
    width: 100% !important;
}

.tabs-striped.tabs-assertive .tab-item {
  color: rgba(255, 255, 255, 1.0); 
  opacity: 1;
}

.Normal {font-size: 15px;line-height: 1.428;}
.Normal, .NormalDisabled, .NormalBold, .NormalRed {font-size:inherit; color:#75726b;text-align: left;}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #b2b2b2;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b2b2b2;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b2b2b2;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #b2b2b2;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #b2b2b2;
}

.topbar {
    height: 100px;
background: #ba68c8; /* Old browsers */
background: -moz-linear-gradient(left, #ba68c8 0%, #536dfe 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ba68c8 0%,#536dfe 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ba68c8 0%,#536dfe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba68c8', endColorstr='#536dfe',GradientType=1 ); /* IE6-9 */
}
h4.page-title {
   margin: 0 0 25px 0;
font-size: 45px;
}
.to-left {
    text-align: left;
}
.to-right {
    text-align: right;
}
.right {
    float: none;
}
.left {
    float: none;
}

/*html, body {height:100%; height:100vh; /* This is needed to overcome a Chrome bug. 	}*/
.html-editor-manager .optionsContainer .panelLoading{display:none;}

.section-page-login {
    margin-bottom: 100px;
}
/*.Home_bg {
    background: #fff url("../img/login.jpg") repeat scroll center center / cover;
    height: 100vh;
    position: fixed;
    top: 85px;
    width: 100%;
    z-index: -1;
}*/

.section-homepage-header {
    padding-top: 85px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
header div.row {
    overflow: visible;
}
/*login*/

.LoginPanel {
    float: left;
    padding-right: 0px;
    width: 100%;
}
.login .invalid {
    margin: 2px 0 0 155px;
}
.dnnLogin {
    margin: 0 auto;
    width: 75%;
}
.login {
    height: auto !important;
    margin: 0 auto;
    padding: 50px;
    position: relative;
    width: 100% !important;
}

#dnn_ctr379_Login_Login_HAMBS_uxHeader {
    color: #75726b;
    font-size: 50px;
    text-align: center;
}

.login #sectionLogin {
    float: left;
    width: 70%;
}
#SectionLogin .row .two {
    padding-left: 0px;
}
.login> div:first-child {
    color: #41ACDE;
    color: #41ACDE;
    font-size: 25px;
    text-align: left;
}
.login .row {
    border: 0 none;
    color: #75726b;
    font-weight: bold;
    padding: 5px 0;
    width: 400px;
}

#dnn_ctr379_Login_Login_HAMBS_uxTimeoutMessage{font-size: 16px;width:100%;margin-bottom: 20px;}


.login .column,
.login .Normal {
    width: 100%;
    display: block;
    font-weight: normal;
}
.login .NormalTextBox {
    border: medium none;
    border-radius: 0px;
    float: left;
    padding: 7px 10px;
    background: none;
    border-bottom: 2px solid #b2b2b2;
    color: #75726b;
    font-size: 25px;
    font-weight: bold;
	font-family:Booster, arial, sans-serif;

}

.login .linkrow {
    text-align: left;
    float: left;
}

.login .col-md-12:nth-child(3) {
    text-align: center;
    margin-bottom: 50px;
}
.login .col-md-12:nth-child(3) > div, #SectionLinks > div {
    display: inline-block;
}

.login .form_button {
    left: 50%;
    margin-left: -100px;
    position: relative;
    top: 0;
    width: 200px;
    display: table;
	background-color: #D81B60;
border-color: #D81B60;
}

.login .form_button:hover,.login .form_button:active:hover {
    color: #fff;
    background-color: #C2185B;
    border-color: #C2185B;
}


#dnn_ctr379_Login_Login_HAMBS_uxDeclarationPanel {
    float: none;
    width: 100%;
}
.login .Normal.row.required {
    color: #75726b;
}
.login .Normal.row {
    float: none;
}

.linkrow a,
.linkrow a:link {
    display: block;
    padding: 5px 0 5px 10px;
    text-decoration: none;font-size: 15px;
}
.login #sectionLinks a:hover, .linkrow a:hover,
.linkrow a:link:hover {
    text-decoration: underline;
}
.login .validation_Summary ul {
    padding: 0 10px;
}

/*
provider search popup
*/
#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .row{margin: 10px;}
#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .row .column.one{width:25%;}
#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .row .column.two{width:50%;}
#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .row .column.two .NormalTextBox{float:left;}

#dnn_ctr379_Login_Login_HAMBS_uxUsername,
#dnn_ctr379_Login_Login_HAMBS_uxPassword {
    padding-left: 0px;
    padding-right: 5px
}

#dnn_ctr465_ClaimOnline_ctl02_uxProviderPanel .submit_buttons.right{clear: both;}
/*
	.DnnModule-Authentication{ 
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    padding: 20px;
	}
*/
/*login*/

.home_footer {
    bottom: 0;
    position: fixed;
    width: 100%;
}
footer {
    padding-top: 20px;
}
.legal-footer {
    background: #EFEFEE;
    padding: 30px 0;
}

.legal-footer ul li {
    margin: 1em 0;
    list-style: none;
    text-align: center;
}
.legal-footer .social-links li a .social-icon {
    display: block;
    width: 3em;
    height: 3em;
}


.footer-border-right {
    border-right: solid 1px #666666;
}
.footer-border-bottom {
    border-bottom: solid 1px #666666;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
footer,
footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:focus {
    color: rgb(57, 66, 78);
}
footer a:hover {
    color: #666;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
footer .nav > li > a:hover {
		background:none;
}

footer .NormalBold {
    font-weight: normal;
}

 .social-links {
	zoom: 1;
margin: 30px auto;
width: 50px;
}
 .social-links:after, .social-links:before {
	content:"";
	display:table
}
 .social-links:after {
	clear:both
}
 .social-links .social-icon-link {
	display:block;
	position:relative;
	float:left;
	width:40px;
	height:40px;
	margin-right:22px;
	border-radius:20px;
	text-decoration:none;
	text-align:center;
	

background: rgba(170,71,188,1);
background: -moz-linear-gradient(45deg, rgba(170,71,188,1) 0%, rgba(106,27,154,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(170,71,188,1)), color-stop(100%, rgba(106,27,154,1)));
background: -webkit-linear-gradient(45deg, rgba(170,71,188,1) 0%, rgba(106,27,154,1) 100%);
background: -o-linear-gradient(45deg, rgba(170,71,188,1) 0%, rgba(106,27,154,1) 100%);
background: -ms-linear-gradient(45deg, rgba(170,71,188,1) 0%, rgba(106,27,154,1) 100%);
background: linear-gradient(45deg, rgba(170,71,188,1) 0%, rgba(106,27,154,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa47bc', endColorstr='#6a1b9a', GradientType=1 );
}
 .social-links .social-icon-link .fa {
font-size: 25px;
display: block;
color: #fff;
position: relative;
top: 41%;
transform: translateY(-40%);
}
 .social-links .social-icon-link.twitter{margin-right: 0px;}

.footer_center{text-align:center;}

.search-button,
.search-button a,
.search-button a:link,
.search-button a:active,
.search-button a:visited,
.search-button a:focus {
    height: 34px;
    line-height: 34px;
    width: 35px;
    position: relative;
    text-align: center;
    top: 0;
    color: #999999;
}
.search-button a:hover {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
/*------------------------------------------------*/
/* SEARCH */
/*------------------------------------------------*/

.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 34px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}
#dnn_dnnSearch_ClassicSearch {
    padding: 3px;
}
.searchInputContainer {
    display: block!important;
}
.searchInputContainer input {
    border: 0;
    outline: 0;
    width: 100%;
    height: 34px;
    margin: 0;
    padding: 0 52px 0 20px;
    font-size: 15px;
}
.searchInputContainer input::-webkit-input-placeholder {
    color: #818181;
}
.searchInputContainer input:-moz-placeholder {
    color: #818181;
}
.searchInputContainer input::-moz-placeholder {
    color: #818181;
}
.searchInputContainer input:-ms-input-placeholder {
    color: #818181;
}
.searchInputContainer a.dnnSearchBoxClearText {
    right: 30px!important;
}
.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    bottom: 2px;
}
#search-action,
.SearchButton,
.search-toggle-icon {
    width: 35px;
    height: 34px;
    display: block;
    position: absolute;
    top: 0;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px;
    margin-top: 20px;
}
#search-action:hover,
.SearchButton:hover,
.search-toggle-icon:hover {
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}
ul.searchSkinObjectPreview {
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    list-style: none;
    border-top: none;
    width: 100%;
    z-index: 200;
    padding: 0;
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #fff;
}
.navbar {
    margin-bottom: 0;
    border: none;
}
.navbar-default {
    background-color: Transparent;
    border-color: Transparent;
}
.navbar-brand {
    float: left;
    height: 100px;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand a {
	background:transparent url("../img/MyOwn_logo.png") no-repeat scroll 0 0;
	display: block;
height: 100px;
position: relative;
width: 171px;
backface-visibility: visible;
background-size: cover;
}

.navbar-brand a img {
	display:none
}
/** Register & Login ********************************/

.inline-list {
    padding-left: 0;
    list-style: none;
    margin: 0;
    margin-bottom: 0;
}
.inline-list li {
    display: inline-block;
}
.inline-list li {
    float: right;
}
.registerGroup li {
    float: left;
    display: inline-block;
}
.registerGroup .buttonGroup {
    margin-right: 0;
}
.registerGroup a,
.loginGroup a,
.loginGroup span {
    display: block;
    position: relative;
 height: 35px;
line-height: 35px;
    min-width: 12px;
    padding: 0 15px 0 5px;
    vertical-align: middle;
	    float: left;
		color: #fff;
}
.loginGroup span.hi{padding: 0 0px 0px 15px;}

.loginGroup.phone{}
.loginGroup.phone i{float: left;line-height: 40px;font-size: 18px;color: #fff;}
.loginGroup.phone a{}

.registerGroup a:hover,
.loginGroup a:hover {
	 background:none;
    color: #B2EBF2;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}


.registerGroup a:hover,
.loginGroup a:hover {
    text-decoration: none;
}
.registerGroup a:active,
.loginGroup a:active {
    text-shadow: none;
}
.registerGroup a strong,
.loginGroup a strong {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
}
.userMessages a,
.userNotifications a {
    background-color: transparent;
}
/*.userMessages strong                            { height: 100%; background: url('../img/message_icon.png') no-repeat center center; }*/

.userNotifications {}
/*.userNotifications strong                       { height: 100%; background: url('../img/notification_icon.png') no-repeat center center; }*/

.registerGroup a span {
    display: inline-block;
    min-width: 7px;
    margin-right: 3px;
    text-align: center;
}
.registerGroup .userProfileImg a {
    min-width: 32px;
    min-height: 32px;
    padding: 0;
}
.registerGroup a img {
    height: 32px;
    width: 32px;
}
.loginGroup {}
/* Number of message next to the message icon*/

.userMessages a span,
.userNotifications a span {
    display: inline-block;
    margin-top: 0;
    margin-right: 0;
    background-color: transparent;
}
.userNotifications span,
.userMessages span {
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
    z-index: 999;
}
/** Register & Login ********************************/
/** Language ********************************/

.language .language-object {
    margin: 0;
    padding: 0;
}
.language .language-object span:first-child {
    padding-left: 8px;
}
.language .language-object span {
    float: left;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin: 0;
}
.language .language-object .Language.selected img {
    opacity: 1;
}
.language .language-object span img {
    height: 20px;
    width: 25px;
    opacity: 0.3;
}
/** Language ********************************/
/******** Containers */

.OMSContainer {} .OMSContainer .clear {
    padding-bottom: 20px;
}
.OMSContainer .contentpane .Normal,
.OMSContainer .contentpane div,
.OMSContainer .contentpane p,
.OMSContainer .contentpane td,
.OMSContainer .contentpane b {
    color: #666666;
    font-size: 16px;
}
.OMSContainer .contentpane p strong {} .OMSContainer .contentpane a:hover {
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.OMSContainer.title_h1_lineC .title h1,
.OMSContainer.title_h1_lineC .title .h1 {
    border-bottom: solid 1px #666;
}
.OMSContainer.title_h2_lineC .title h2,
.OMSContainer.title_h2_lineC .title .h2 {
    border-bottom: solid 1px #666;
}
.OMSContainer.title_h3_lineC .title h3,
.OMSContainer.title_h3_lineC .title .h3 {
    border-bottom: solid 1px #666;
}
.OMSContainer.title_h4_lineC .title h4,
.OMSContainer.title_h4_lineC .title .h4 {
    border-bottom: solid 1px #666;
}
.OMSContainer.title_h1_arrowC .title h1:before,
.OMSContainer.title_h1_arrowC .title .h1:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}
.OMSContainer.title_h2_arrowC .title h2:before,
.OMSContainer.title_h2_arrowC .title .h2:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}
.OMSContainer.title_h3_arrowC .title h3:before,
.OMSContainer.title_h3_arrowC .title .h3:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}
.OMSContainer.title_h4_arrowC .title h4:before,
.OMSContainer.title_h4_arrowC .title .h4:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}
.OMSContainer.sliderC .contentpane .carousel-caption {
    background: rgba(255, 255, 255, 0.5);
}
/** Fix for IE11 slider, when the slider swap image the screen size is expanded to take the full height of the image then reduced */

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
}
.OMSContainer.footer .contentpane,
.OMSContainer.footer .contentpane p {
    color: #fff !important;
    font-size: 12px;
}
.OMSContainer.footer .contentpane h4,
.OMSContainer.footer a,
.OMSContainer.footer a:link,
.OMSContainer.footer a:active,
.OMSContainer.footer a:visited,
.OMSContainer.footer a:focus {
    text-decoration: none;
    font-weight: 600;
    font-size: 12px;
}
.OMSContainer.footer a:focus {
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
/******** Containers */

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.navbar-default .navbar-toggle {
    position: relative;
    z-index: 100
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 10% 10%;
    -webkit-transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
    -webkit-transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}
.highlight pre {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    word-break: normal;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.color-swatch-holder {
    margin: 0;
    padding: 0;
}
.color-swatch {
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
}
@media (max-width: 991px) {
    .to-left {
        text-align: center;
        padding-bottom: 3px;
    }
    .to-right {
        text-align: center;
        padding-bottom: 3px;
    }
}
/* oms styling */

.bg_module .body {
    /* box-shadow: 0 0 5px -4px rgba(0, 0, 0, 0.5);
    padding: 10px;*/
}
.site_name h1 {
    font-weight: normal;
font-size: 14px;
margin-top: 0;
color: #939393;
}
.topbar div.row {
    /* make's sure the first column always starts at the start of a line and that no text extends out of the container less likely but might still be needed when it set against the column */
    
    overflow: hidden;
    min-height: inherit;
    /* might be good to use */
    
    padding-top: 0px;
    padding-bottom: 0px;
}
#dnn_ContentPane .row,
.DnnModule .row {
    margin-left: 0px;
    margin-right: 0px;
}
.datagroupname .row {
    padding: 10px;
}
.data_title {
    padding: 10px;
}
/*.datagroupname > div{background: #fafafa;}*/
/*
.datagroupname > .row{background: #fff;}

.datagroupname > .row:nth-of-type(2n+1) {background-color: #f9f9f9;}

.datagroupname > div  .row, .datagroupname > div > span  .row {
    border-bottom: 1px solid #d9dee0;}*/

.datagroupname .row {
    border-bottom: 1px solid #f0f0f0;
    clear: both;
    display: block;
    height: auto;
    line-height: 1.75em;
    min-height: 1.5em;
    padding: 5px;
}
.DataGrid_Container .DataGrid_Header {
    color: #428bca;
    font-size: 1.15em;
}
#dnn_ctr403_PeopleCovered_ViewScreen_ctl00_uxPersonsRow {
    background: none
}
#dnn_ctr403_PeopleCovered_EditScreen_ctl01_uxPersonDetails_uxMedicareCardExpiry_uxMedicareCardExpiryMonthsDropDownList,
#dnn_ctr403_PeopleCovered_EditScreen_ctl01_uxPersonDetails_uxMedicareCardExpiry_uxMedicareCardExpiryYearsDropDownList {
    display: inline;
    width: 75px;
}
.datagroupname div.one {
    width: 32%;
    font-weight: 500;
}
.datagroupname div.two {
    width: 64%;
}
.radio_list span {
    display: block;
    position: relative;
    width: 200px;
}
.radio_list span.Highlight {
    background: #fef678 none repeat scroll 0 0;
    color: #000000;
}
.radio_list span .column_right {
    float: right;
    position: absolute;
    right: 2px;
    text-align: right;
    top: 2px;
    width: 100px !important;
}
.radio_list_item {
    cursor: pointer;
    display: block;
    width: 80%;
}
input[type="radio"],
input[type="checkbox"] {
    line-height: normal;
    margin: 4px 4px 0 0;
}
label {
    font-weight: normal;
}

/*.datagroupname input.NormalTextBox {width: auto !important;}*/
.datagroupname input.NormalTextBox {width: 220px !important;}
#enteredAmount, #paymentAmount{  width: 100px !important;}
#ChargeCardNumberTextbox{  width: 100% !important;}
#CardSecurityCodeTextbox{  width: 60px !important;}

#dnn_ctr462_MembershipApplication_Step3_ctl00_uxMemberDetails_uxMedicarePersonNumber_uxMedicarePersonNumberTextBox{width:20px!important;}

#dnn_ctr462_MembershipApplication_Step3_ctl00_uxMemberDetails_uxMedicareCardExpiry_uxMedicareCardExpiryMonthsDropDownList, 
#dnn_ctr462_MembershipApplication_Step3_ctl00_uxMemberDetails_uxMedicareCardExpiry_uxMedicareCardExpiryYearsDropDownList,
#CardExpiryMonthDropDown,
#CardExpiryYearDropDown
{width: 100px !important;  display: inline-block!important; }

#dnn_ctr400_CreditCardPayment_ViewScreen_ModuleBody_uxDirectDebitType_uxDirectDebitTypeDropDownList,
#ChargeCardNumberTextbox
{width: 200px !important;}

#dnn_ctr462_MembershipApplication_MembershipUpdatePanel .datagroupname > div {
    clear: both;
}

/*
.chrome_cal{position:relative;}
*/


/*questions...*/

.question {
    cursor: pointer;
    display: inline;
    float: right;
    height: 14px;
    margin: 1px 12px 0 0;
    padding: 0 0 5px 5px;
    position: absolute;
    right: 36px;
    width: 14px;
}

.question:after {
    content: "\f29c";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 25px/1 FontAwesome;
    position: absolute;
    text-align: center;
    text-rendering: auto;
    color: #41ACDE;
}

.question span {
    display: none;
    left: 0;
    margin-top: 5px;
    padding: 30px 10px 10px;
    position: absolute;
    top: 0;
    z-index: 250;
}
.answer .close {
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
	
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    opacity: 1;
    text-shadow:none;
	
}
.answer {
     background: #41ACDE none repeat scroll 0 0;
    border: 1px solid #41ACDE;
    box-shadow: 15px 15px 15px -10px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: none;
    margin: -30px 0 0 30px;
    padding: 35px 10px 10px;
    position: absolute;
    width: 300px;
}
.questionBigBox {
    background: rgba(0, 0, 0, 0) url("images/icn_question.gif") no-repeat scroll 0 0;
    cursor: pointer;
    display: inline;
    float: left;
    height: 14px;
    margin: 1px 12px 0 0;
    padding: 0 0 5px 5px;
    position: absolute;
    right: 36px;
    width: 14px;
}
.questionBigBox span {
    display: none;
    left: 0;
    margin-top: 5px;
    padding: 30px 10px 10px;
    position: absolute;
    top: 0;
    z-index: 250;
}
.answerBigBox .close {
    color: #3dade8;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}
.answerBigBox {
    background: #e3f3fb none repeat scroll 0 0;
    border: 1px solid #3dade8;
    display: none;
    float: right;
    margin: -250px 0 10px -170px;
    padding: 35px 10px 10px;
    position: absolute;
    width: 450px;
}
/*wizard*/

.wizard_steps {
    padding-bottom: 10px;
    display: table;
}
.wizard_steps .title h2 {
    padding: 0 0 10px 0;
    border: 0
}
#steps_container {
    clear: both;
    background: transparent none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 15px 15px 30px -5px rgba(0, 0, 0, 0.5);
    display: inline;
}
#steps_container span {
    height: 90px;
    box-shadow: 2px 0 5px -4px rgba(0, 0, 0, 0.5)
}
#steps_container .step {
    min-width: 100px;
    width: auto!important;
    display: block;
    float: left;
    padding: 10px 20px !important;
    font-weight: normal;
    font-size: 0.92em;
    color: #333;
    text-align: center;
    background: #41ACDE;
    position: relative;
}
#steps_container .left.corner {
    border-radius: 10px 0 0 10px;
    display: none;
    float: left;
    width: 10px;
}
#steps_container .right.corner {
    border-radius: 0px 10px 10px 0;
    display: none;
    float: left;
    width: 10px;
}
#steps_container .no_border {
    border: none;
    padding: 0px
}
#steps_container .step span {
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 1.65em;
    padding-bottom: 5px
}
#steps_container .one {
    width: 7%;
    color: #fff;
}
#steps_container .two {
    width: 7%
}
#steps_container .three {
    width: 7%
}
#steps_container .four {
    width: 7%
}
#steps_container .five {
    width: 7%
}
#steps_container .six {
    width: 7%
}
#steps_container .seven {
    width: 7%
}
#steps_container .eight {
    width: 7%
}
#steps_container .step:nth-child(2) {
    border-radius: 10px 0px 0px 10px;
    z-index: 20;
}
#steps_container .step:nth-child(2):after {
    border-left-color: #41ACDE;
}
#steps_container .step:nth-child(3) {
    background: #fff none repeat scroll 0 0;
    z-index: 19;
}
#steps_container .step:nth-child(3):after {
    border-left-color: #fff;
}
#steps_container .step:nth-child(4) {
    background: #f7f7f7 none repeat scroll 0 0;
    z-index: 18;
}
#steps_container .step:nth-child(4):after {
    border-left-color: #f7f7f7;
}
#steps_container .step:nth-child(5) {
    background: #f0f0f0 none repeat scroll 0 0;
    z-index: 17;
}
#steps_container .step:nth-child(5):after {
    border-left-color: #f0f0f0;
}
#steps_container .step:nth-child(6) {
    background: #e8e8e8 none repeat scroll 0 0;
    z-index: 16;
}
#steps_container .step:nth-child(6):after {
    border-left-color: #e8e8e8;
}
#steps_container .step:nth-child(7) {
    background: #e1e1e1 none repeat scroll 0 0;
    z-index: 15;
}
#steps_container .step:nth-child(7):after {
    border-left-color: #e1e1e1;
}
#steps_container .step:nth-child(8) {
    background: #d9d9d9 none repeat scroll 0 0;
    z-index: 14;
}
#steps_container .step:nth-child(8):after {
    border-left-color: #d9d9d9;
}
#steps_container .step:nth-child(9) {
    background: #d2d2d2 none repeat scroll 0 0;
    z-index: 13;
}
#steps_container .step:nth-child(9):after {
    border-left-color: #d2d2d2;
}
#steps_container .step:nth-child(10) {
    background: #cacaca none repeat scroll 0 0;
    z-index: 13;
}
#steps_container .step:nth-child(10):after {
    border-left-color: #cacaca;
}
#steps_container .step:nth-child(11) {
    background: #c3c3c3 none repeat scroll 0 0;
    z-index: 13;
}
#steps_container .step:nth-child(11):after {
    border-left-color: #c3c3c3;
}
#steps_container .step:nth-last-child(2) {
    border-radius: 0px 10px 10px 0;
}
#steps_container .step:nth-last-child(2):after {
    border: none
}
#steps_container .step.completed {
    color: #FFFFFF;
    background: #41ACDE
}
#steps_container .step.active {
    color: #FFFFFF;
    background: #41ACDE
}
#steps_container .step.active:after,
#steps_container .step.completed:after {
    border-left-color: #41ACDE;
}
#steps_container .step:before {
    content: "\f068";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 35px/1 FontAwesome;
    position: absolute;
    right: 35%;
    text-align: center;
    text-rendering: auto;
    top: 45%;
    color: #B4B4B4;
}
#steps_container .step.active:before,
#steps_container .step.completed:before {
    content: "\f00c";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 35px/1 FontAwesome;
    position: absolute;
    right: 32%;
    text-align: center;
    text-rendering: auto;
    top: 45%;
    color: #fff;
}
#steps_container .step.one:before {
    color: #fff;
}
#steps_container .step:after {
    border-bottom: 8px solid transparent;
    border-left: 8px solid;
    border-top: 8px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: -5px;
    top: 13px;
    width: 0;
    z-index: 1;
}
.wizard h3 {
    border-bottom: 1px solid #ccd3d6;
    display: block;
    padding-bottom: 5px;
    margin: 5px 0px
}
.wizard .row {
    color: #687a81;
    display: block;
    border: 0;
    font-weight: bold
}
.wizard .row input,
.wizard .row select {
    font-weight: normal;
    display: block;
    padding: 5px
}
.wizard .row input.text_field {
    width: 250px
}
.wizard .row label {
    float: left;
    font-weight: normal;
    display: block;
    padding: 0px 5px
}
/*tables*/

table {
    border: medium none !important;
    width: 100%!important
}
.DataGrid_Container {} .DataGrid_Container tr.DataGrid_Header {
    border: none;
}
.DataGrid_Container tr.DataGrid_Item {} .DataGrid_Container td,
.DataGrid_Container th {
    border: none;
    border-top: 1px solid #ddd
}
/* buttons */

.submit_buttons {
    margin: 15px 0;
    background: none!important;
}
.form_button {
    margin: 4px 10px 0 0;
	background-color: #AB47BC;
border-color: #AB47BC;
border-radius: 20px;padding: 10px 12px;
}

.form_button:hover, .form_button:active:hover {
    color: #fff;
    background-color: #7B1FA2;
    border-color: #7B1FA2;
}

.form_button.disabled:hover, .form_button[disabled]:hover {
    background-color: #7B1FA2;
    border-color: #7B1FA2;
}

.config {
    padding: 10px 0px
}
.open_row {
    cursor: pointer;
    display: block;
    padding: 5px 35px;
    border-bottom: 1px solid #d9dee0;
    line-height: 1.3em;
    color: #6d98ab;
    font-size: 1.17em;
    font-weight: bold;
    position: relative;
    clear: both
}
.open_row:before {
    color: #6d98ab;
    font-size: 18px;
    margin-left: -25px;
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    content: "\f0fe"
}
.first {
    border-top: none
}
.config .active {
    background: #e6eaec
}
.open_row.active:before {
    color: #6d98ab;
    font-size: 18px;
    margin-left: -25px;
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    content: "\f146"
}
.close_row {
    border-bottom: 1px solid #d9dee0;
    margin: 0 !important;
    clear: both;
    padding: 0px;
    display: none
}
.close_row .row {
    border-bottom: 0;
    padding: 5px 35px;
    clear: both;
    display: block
}
.close_row .open_row {
    padding: 5px 70px;
    background-position: 45px center
}
.section_divider {
    display: block;
    height: 1px;
    border-bottom: 1px solid #d9dee0;
    clear: both
}
.close_row .NormalBold {
    font-size: 1.1em
}
.close_row .close_row {
    border-bottom: 0
}
.close_row .close_row .close_row {
    border-bottom: 0
}
.close_row .close_row .close_row .close_row {
    border-bottom: 0
}
.close_row .close_row .close_row .close_row .close_row {
    border-bottom: 0
}
.close_row .close_row .row {
    padding: 5px 35px 5px 70px
}
.close_row .close_row .close_row .row {
    padding: 5px 35px 5px 105px
}
.close_row .close_row .close_row .close_row .row {
    padding: 5px 35px 5px 140px
}
.close_row .close_row .close_row .close_row .close_row .row {
    padding: 5px 35px 5px 175px
}
.close_row .close_row .open_row {
    padding: 5px 35px 5px 105px;
    background-position: 80px center;
}
.close_row .close_row .close_row .open_row {
    padding: 5px 35px 5px 140px;
    background-position: 115px center;
}
.close_row .close_row .close_row .close_row .open_row {
    padding: 5px 35px 5px 175px;
    background-position: 150px center;
}
.submit_buttons.left {
    float: none;
}
select {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    /*display: block;*/
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: auto;
}
#errors{
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}
#dnn_ctr465_ClaimOnline_ctl02_uxProviderStateRow_uxProviderPostcodeTextbox{width:50px!important}

.dnnRadiobutton {margin: 10px;}
.validation_Summary{clear: both;}
.validation,
.validation_Summary li {
    color: #75726b;
	color:red;
	font-size: 15px;
    display: block;
    font-weight: normal;
    height: auto;
    padding: 5px 0;
	font-family: inherit;
}

.validation_Summary li::before{font-family: 'Glyphicons Halflings';margin-right: 15px;}

.validation_Summary li i{ margin-right: 10px;}
.invalid {
    color: #e60f37 !important;
    display: block;
    float: right;
    height: 19px;
    margin: -20px 0 0;
    position: absolute;
    right: 10px;
    top: auto;
    width: 19px;
}
/*
.glyphicon:before {
    padding: 0 10px 0 0;
}
/*

/* sidebar nav*/

.nav-sidebar {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -21px;
	list-style:none;
}
.nav-sidebar > li > a {
    color: #03a9f4;
	font-weight:bold;
	padding: 5px 20px;
	font-size: 1.3em;
	font-weight:300;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: #39A4DC;
}
a:visited {}

.nav-sidebar > li > ul{display:none;}
.nav-sidebar > li.active > ul{display:block;list-style:none;margin-left: 20px;}
.nav-sidebar > li.active > ul > li > a{color:#BFBFBF;font-size:15px;}
.nav-sidebar > li.active > ul > li.selected > a {color:#03A9F4;}
/*
 * Base structure
 */
/* Move down content because we have a fixed navbar that is 50px tall */

body {
    padding-top: 130px;
	position: relative!important;
}
footer {
    bottom: 0;
    position: relative;
    width: 100%;
    z-index: 5;margin-top: 80px;
}

footer .page__copyright {
    color: #9b9b9b;
    font-size: .75em;
    text-align: center;
    font-weight: 300;
    line-height: 1.2em;
}



.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}
.table-responsive {
    text-align: left!important;
}
/*
 * Global add-ons
 */

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
/*
 * Top navigation
 * Hide default border to remove 1px line.
 */

.navbar-fixed-top {
    border: 0;
}
.section-page-header h1,
.section-page-header h4.page-title {
    color: #fff;
}
/*
 * Sidebar
 */
/* Hide for mobile, show later */

.sidebar {
    display: none;
}
.navbar-fixed-top {
    box-shadow: 0 0 5px -3px rgba(0, 0, 0, 0.5);
}

#lblDuplicatePayment{width: auto !important;}

@media (min-width: 768px) {
    .sidebar {
        position: relative;
        
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto;
        /* Scrollable contents if viewport is shorter than content. */
        
        background-color: #fff;
    }
	
	.registerGroup a, .loginGroup a, .loginGroup span {
    
    height: 60px;
line-height: 60px;
}

.loginGroup.phone i {line-height: 65px;}
   
}
/* Sidebar navigation */

.nav-sidebar {
    margin-right: -21px;
	font-size: 18px;
    /* 20px padding + 1px border */
    
    margin-bottom: 20px;
    margin-left: -20px;
}
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: #39A4DC;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
	    color: #0288D1;

}

/* config*/
.config{}

.config .form_button {
    margin: 4px 4px 0 0;
    padding: 5px 20px;
    width: auto;
}


.menu-products-menu-container ul {list-style:none;}
.menu-products-menu-container ul li{float: left;}

/*
 * Main content
 */

.main {
    padding: 20px;
}
#main {
    margin-bottom: 100px;
}

.DnnModule-RebateApplicationandTransferRequestForm .section{
	margin: 0 0 1em;
padding: 1em 1.5em;
border: 1px solid #e1e1e1;
border-radius: 4px;
}

.DnnModule-RebateApplicationandTransferRequestForm h3{
	color:rgb(27, 49, 71);margin: 0;cursor: pointer;}
	
.DnnModule-RebateApplicationandTransferRequestForm .expanded{color: #03a9f4;}
	
.DnnModule-RebateApplicationandTransferRequestForm .form_button	{float: initial;}
	
.DnnModule-RebateApplicationandTransferRequestForm table {margin: 10px 0;border-bottom: 1px solid #e1e1e1 !important;}
#rebateInfoTable{border-top: 1px solid #e1e1e1 !important;}
#rebateInfoTable td{width: 50%;padding: 10px 20px;vertical-align: top;}
.DnnModule-RebateApplicationandTransferRequestForm h4{color: #03a9f4;font-size: 20px;}
	.DnnModule-RebateApplicationandTransferRequestForm table tr {}
	.DnnModule-RebateApplicationandTransferRequestForm table tr td{padding: 5px 0;}
	#previous table tr td:first-child{width: 25%;}
	.DnnModule-RebateApplicationandTransferRequestForm table tr td span{font-weight:bold;}
	
#AcceptPanel table tr td:first-child{width: auto;}

.DnnModule-RebateApplicationandTransferRequestForm ul {
    margin: 2em 0;
    padding: 0 0 0 2em;
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
}


.DnnModule-RebateApplicationandTransferRequestForm ul li {
    line-height: 1.5em;
    color: #1b3147;
    font-weight: 300;
}

.govrebate {background: rgb(215, 239, 255);
display: inline-block;
padding-top: 16px;
position: relative;margin-top: 15px;
height: 100px;
border-radius: 4px;
}
.govrebate img{float: left;
padding: 10px;
position: relative;
top: -15px;
}

.TierSelector label {margin-right: 10px;}
#RebateLevelDetails table.tier tr:first-child td{font-weight: bold;color: #03A9F4;}
#RebateLevelDetails table.tier tr td:first-child{font-weight: bold;}

#RebateLevelDetails table tr{border-bottom:1px solid #f2f2f2;}
#RebateLevelDetails h5 {color: #03a9f4;font-size: 16px;}

#SaveNContinueButton{
    position: relative;
    left: 23px;
}


#divMedicareCover table tr td:first-child{width: 87%;}
@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
	
}
.main .page-header {
    margin-top: 0;
}
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    .dnnLogin {
        margin: 0 auto;
        width: 100%;
    }
    .login .linkrow {
        text-align: center;
    }
    .section-page-header {
        padding: 10px;
    }
    .legal-footer {
        padding: 0;
    }
    #steps_container .step {
        font-size: 12px;
        min-width: 55px;
        padding: 10px !important;
        width: 65px !important;
    }
	
}
@media only screen and (max-width: 375px) {
.inline-list {
       position: relative;
    right: -15px;
    top: 10px;
}

.user-info{display: inline-block;
width: 100%;
text-align: center;
line-height: 11px;
background: linear-gradient(90deg, #a673cd, #4f81f5);
min-height: 2.5em;
}
header{height: 60px;}
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
    .dnnLogin {
        margin: 0 auto;
        width: 100%;
    }
    #steps_container .step {
        width: 85px !important;
    }
}
/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .dnnLogin {
        margin: 0 auto;
        width: 90%;
    }
    #steps_container .step {
        font-size: 12px;
        min-width: 65px;
        padding: 10px !important;
        width: 95px !important;
    }
}
/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .login .linkrow {
        text-align: left;
    }
    .section-page-header {
        padding: 50px;
    }
    .legal-footer {
        padding: 30px 0;
    }
}
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1199px) {
    .login #sectionLogin {
        width: 375px;
    }
    #sectionLogin .row {
        float: left;
        width: 140px;
    }
    .login .two {
        margin: 0;
        padding-left: 10px;
        position: relative;
        width: 140px;
    }
}
/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}